<?xml version="1.0" encoding="ISO-8859-1"?>
<installdata>
	<package>
		<name>Invision Power Board</name>
		<version>3.4</version>
		<versionlong>34000</versionlong>
		<build>1134742970</build>
		<license>*** _.:illus!on:._ NULLED 2013 ***


+++ Notice +++

I've added a Server Disc Space information in the IP.Board Diagnostics, which you can find in Support.
If you have problems with it or you don't want to see it, you can remove it in AdminCP -> System Settings ->  Advanced -> Server Disc Space.

There is also a setting to display the IPS copyright in footer in AdminCP -> System Settings ->  Advanced -> IPS Copyright.</license>
	</package>
</installdata>